<div class="comment-detail">
	<div class="comment-meta">
		<span class="comment-author"><a href="#">{{comment.author.name}}</a></span>
	</div>
	<p class="comment-body">{{comment.comment_content|wpautop}} </p>
	{% if post.comments %}
		{# <h4> replies </h4> #}
		<div class="comments">
			{% for cmt in comment.children %}
			{% include "comment.twig" with {comment:cmt} %}
			{% endfor %}
		</div>
	{% endif %}
</div>